*{
    box-sizing: border-box;
}

html {
    //font-size: 62.5%;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    //font-size: $m-size;
    color: $dark-gray;
    line-height: 1.6;
}

.pointer{
    cursor: pointer;
}

